<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.267000198364</MDI>
      <MDI key="STATISTICS_MEAN">-1.3849051207367</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.766000747681</MDI>
      <MDI key="STATISTICS_STDDEV">6.4368809482964</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
